
#page-title {
			padding-left: 40px; padding-top: 30px;
			margin-top: 10px; margin-bottom: 10px;
			border-top: 1px solid #8b8c8f;
			color: white;
}

#h2 {
			color: white;
			background-color: white;
}
		
#content-wrapper p {
			color: white;
}

#map-wrapper {
			display: block; width: 860px;
			margin-top: 20px; margin-left: auto; margin-right: auto;

			color: white;
}

#desc-p {
			padding-left: 40px; padding-right: 20px;
}


.fb-link {
			color : red; text-decoration : none;
}
